<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>Miscellaneous</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/articles.css" rel="stylesheet" type="text/css" />
<link href="../css/indexpages.css" rel="stylesheet" type="text/css" />
<style type="text/css">
<!--
p {
    text-indent: 0px;
}
-->
</style>
<base target="_self" />
</head>
<body>
<div id="content" style="width:70%;">
  <h1>Miscellaneous</h1>
  <p>In chronological order (approximately). Only songs that do not appear on official albums are listed here.</p>
  <p>&nbsp;</p>
  <p class="greenbox"><a href="index.htm#early">Early Acoustic Bob</a> <a href="index.htm#electric">(More or less) Electric Bob, 1965&ndash;1975</a> <a href="index.htm#rtr">Rolling Thunder Revue 1975&ndash;1976</a> <a href="index.htm#1978">1978 World Tour</a> <a href="index.htm#gospel">Gospel period, 1979&ndash;81</a> <a href="index.htm#outtakes">Studio outtakes, soundtracks etc. 1978&ndash;2003</a><a href="index.htm#live">Live covers 1984&ndash;</a></p>

<h3><a name="early">Early Acoustic Bob</a></h3>
  <p><a href="two_sisters.htm">The Two Sisters</a> (Karen Wallace Tape, May 1960)</p>
  <p><a href="mary_ann_wallace.htm">Mary Ann</a> (from the &quot;Karen Wallace tape&quot;, 1960)</p>
  <p><a href="jesus_met_the_woman.htm">Jesus Met The Woman At The Well</a> (Gleason Home Tape, Feb/March 1961) </p>
  <p><a href="remember_me_when_the_candle_lights.html">Remember Me (When the Candle Lights are Gleaming)</a> (Gleason Home Tape, Feb/March 1961) </p>
  <p><a href="james_alley_blues.htm">James Alley Blues</a> (Minnesota Party Tape, May 1961)</p>
  <p><a href="red-rosey-bush.html">Red Rosey Bush</a> (Minnesota Party Tape, May 1961)</p>
  <p><a href="railroad_bill.htm">Railroad Bill</a> (Minnesota Party Tape, May 1961)</p>
  <p><a href="its_hard_to_be_blind.htm">It's Hard To Be Blind</a> (Minnesota Party and Hotel Tapes, May/Dec 1961)</p>
  <p><a href="naomi_wise.htm">Naomi Wise</a> (Riverside Church, Jul 29, 1961)</p>
  <p><a href="acne.htm">Acne</a> (Riverside Church, Jul 29, 1961, w/Ramblin' Jack Elliott)</p>
  <p><a href="gaslight_tapes.htm"><strong>The Gaslight Tapes</strong></a></p>
  <p><a href="san_francisco_bay_blues.htm">San Francisco Bay Blues</a> (Gerde's Folk City, Sept 1961)</p>
  <p><a href="the_girl_I_left_behind.htm">The Girl I Left Behind</a> (Oscar Brand Show, Radio, 29 Oct 1961)</p>
  <p><a href="1913_massacre.htm">1913 Massacre</a> (Carnegie Chapter Hall, Oct 4, 1961) </p>
  <p><a href="../17_basement/young_but_daily_growin.htm">Young But Daily Growin'</a> (Carnegie Chapter Hall, 4 Nov 1961)</p>
  <p><a href="in_the_pines.htm">In The Pines</a> (Carnegie Chapter Hall, Nov 1961 and Toad's Place, Jan 1990)</p>
  <p><a href="in_the_evening.htm">In The Evening</a> (Minnesota Hotel Tape, Dec 1961) </p>
  <p><a href="dinks_song.htm">Dink's Song</a> (Minnesota Hotel Tape, Dec 1961)</p>
  <p><a href="I_was_young_when_I_left_home.htm">I Was Young When I Left Home</a> (Minnesota Hotel Tape, Dec 1961)</p>
  <p><a href="poor_lazarus.htm">Poor Lazarus</a> (Minnesota Hotel Tape, Dec 1961)</p>
  <p><a href="stealin.htm">Stealin'</a> (var, early 1960s)</p>
  <p><a href="ballad_for_a_friend.htm">Ballad For A Friend</a> (Leed Music demo, Jan 1962)</p>
  <p><a href="standing_on_the_highway.htm">Standing On The Highway</a> (Leed Music demo, Jan 1962)</p>
  <p><a href="smokestack_lightning.htm">Smokestack Lightning</a> (Cynthia Gooding show, March 11, 1962)</p>
  <p> <a href="roll_on_john.htm">Roll On John</a> (Cynthia Gooding, Folksinger's Choice, Jan/March 1962) </p>
  <p><a href="hard_travelin.htm">Hard Travelin'</a> (Cynthia Gooding, Folksinger's Choice, Jan/March 1962)</p>
  <p><a href="long_time_man.htm">Long Time Man</a> (Cynthia Gooding's <em>Folksinger's Choice</em>, Jan/March 1962) </p>
  <p><a href="ballad_of_donald_white.htm">The Ballad Of Donald White</a> (various, 1962)</p>
  <p><a href="tomorrow_is_a_long_time.htm">Tomorrow is a Long Time</a> (Witmark demo 1962, <em>Greatest Hits vol 2</em>/<em>In Concert</em>, <em>New Morning </em>outtake 1970)</p>
  <p><a href="deep_ellum_blues.htm">Deep Ellem Blues</a> (live, Gerde's Folk City, NY, Apr 16, 1962)</p>
  <p><a href="rocks_and_gravel.htm">Rocks and Gravel</a> (<a class="recordlink" href="../02_freewheelin/index.htm">Freewheelin'</a> outtake, 1962)</p>
  <p><a href="milk_cows_calf_blues.htm">Milk Cow's Calf Blues</a> (<a class="recordlink" href="../02_freewheelin/index.htm">Freewheelin'</a> outtake, Apr 1962)</p>
  <p><a href="goin_down_to_new_orleans.htm">Going Down To New Orleans</a> (<a class="recordlink" href="../02_freewheelin/index.htm">Freewheelin'</a> outtake, Apr 24, 1962)</p>
  <p><a href="sally_girl.htm">Sally Girl</a><strong> </strong>(<em>Freewheelin</em>' outtake, Apr 1962)</p>
  <p><a href="baby_please_dont_go.htm">Baby, Please Don't Go</a> (<em>Freewheelin</em>' outtake, Apr 25, 1962)</p>
  <p><a href="wichita_blues.htm">Wichita Blues </a>(Cynthia Gooding's Appartment, Feb/March 1962 and 2nd Freewheelin' session, Apr 25, 1962) </p>
  <p><a href="lonesome_whistle.htm">Lonesome Whistle Blues</a> (<em>Freewheelin'</em> outtake, 1962)</p>
  <p><a href="../02_freewheelin/death_of_emmett_till.htm">The Death of Emmett Till</a> (<a class="recordlink" href="../02_freewheelin/index.htm">Freewheelin'</a> outtake, 1962)</p>
  <p><a href="whatcha_gonna_do.htm">Whatcha Gonna Do?</a> (<a class="recordlink" href="../02_freewheelin/index.htm">Freewheelin'</a> outtake, 1962)</p>
  <p><a href="hero_blues.htm">Hero Blues</a> (<a class="recordlink" href="../02_freewheelin/index.htm">Freewheelin'</a> outtake, 1962)</p>
  <p><a href="hiram_hubbard.htm">Hiram Hubbard</a> (Finjan Club, July 1962)</p>
  <p><a href="two_trains.htm">Two Trains Running</a> (Morganfield; Finjan Club, Montreal, July 2, 1962) </p>
  <p><a href="motherless_children.htm">Motherless Children</a> (Gaslight II, late Oct 1962)</p>
  <p><a href="handsome_molly.htm">Handsome Molly</a> (Gaslight II, late Oct 1962)</p>
  <p><a href="cuckoo_is_a_pretty_bird.htm">Cuckoo Is A Pretty Bird</a> (Gaslight II, late Oct 1962)</p>
  <p><a href="west_texas.htm">West Texas</a> (Gaslight II, late Oct 1962)</p>
  <p><a href="aint_no_more_cane.htm">Ain't No More Cane</a> (Gaslight II, late Oct 1962)</p>
  <p><a href="kindhearted_woman_blues.htm">Kindhearted Woman Blues</a> (Gaslight II, late Oct 1962)</p>
  <p><a href="black_cross.htm">Black Cross (Hezekiah Jones)</a> (Gaslight III, late oct 1962)</p>
  <p><a href="ballad-of-the-gliding-swan.html">Ballad of the Gliding Swan</a> (Madhouse on Castle Street, Dec. 1962)</p>
  <p><a href="liverpool_gal.htm">Liverpool Gal</a> (manuscript from late 1962, no known version by Dylan)</p>
  <p><a href="long_ago_far_away.htm">Long Ago, Far Away</a><strong> </strong>(Witmark Demo, Nov, 1962)</p>
  <p><a href="talkin_devil.htm">Talkin' Devil</a> (Broadside sessions, Jan 19, 1963)</p>
  <p><a href="alloveryou.htm">All Over You</a> (Witmark Demo, early 1963) </p>
  <p><a href="id_sure_hate_to_be_you.htm">I'd Hate To Be You On That Dreadful Day</a> (Witmark Demo, early 1963)</p>
  <p><a href="bound_to_lose.htm">Bound To Lose, Bound To Win</a> (Witmark Demo, early 1963)</p>
  <p><a href="back_door_blues.htm">Back Door Blues</a> (the &quot;Banjo Tape&quot; with Happy Traum, Feb 8 1963)</p>
  <p><a href="lonesome_river_edge.htm">Lonesome River Edge</a> (the &quot;Banjo Tape&quot; with Happy Traum, Feb 8 1963)</p>
  <p><a href="farewell.htm">Farewell</a> (Witmark demo/<em>Times </em>outtake, 1963)</p>
  <p><a href="long_time_gone.htm">Long Time Gone</a> (Witmark Demo, March 1963)</p>
  <p><a href="cuban_missile_crisis.htm">Cuban Missile Crisis</a> (Broadside sessions, March 1963)</p>
  <p><a href="train-a-travelin.html">Train A-Travelin&rsquo;</a> (Broadside sessions, March 1963)</p>
  <p><a href="wieviele_strassen.htm">Wieviele Strassen</a> (German version of <em>Blowin' in the Wind</em>) </p>
  <p><a href="i_rode_out_one_morning.htm">I Rode Out One Morning</a> (Fourth McKenzie tape, Apr 1963)</p>
  <p><a href="ramblin_down_through_the_world.htm">Ramblin' Down Through the World</a> (W. Guthrie; NY Town Hall, Apr 12, 1963)</p>
  <p><a href="hiding_too_long.htm">Hiding Too Long</a> (NY Town Hall, Apr 12 1963)</p>
  <p><a href="bob_dylans_new_orleans_rag.htm">Bob Dylan's New Orleans Rag</a> (NY Town Hall, Apr 12 1963)</p>
  <p><a href="dusty_old_fairgrounds.htm">Dusty Old Fairgrounds</a> (Town Hall, NY, 12 Apr 1963)</p>
  <p><a href="aint_agonna_grieve.htm">Ain't A-Gonna Grieve</a> (Witmark Demo, Aug 1963)</p>
  <p><a href="gypsy_lou.htm">Gypsy Lou</a> (Witmark Demo, Aug 1963)</p>
  <p><a href="troubled_and_I_dont_know_why.htm">Troubled and I don't Know Why</a> (Forest Hills Tennis Stadium, NYC 17 Aug 1963)</p>
  <p><a href="../28_biograph/percys_song.htm">Percy's Song</a> (Carnegie Hall, New York City 26 Oct 1963)</p>
  <p><a href="guess_im_doin_fine.htm">Guess I'm Doin' Fine</a> (Witmark Demo, Jan 1964)</p>
  <p><a href="../34_bootleg/if_you_gotta_go_go_now.htm">If You Gotta Go, Go Now</a> (Halloween show, 1964)</p>
  <p><a href="love_is_just_a_four_letter_word.htm">Love Is Just A Four-Letter Word</a> (Joan Baez' version)</p>
  <p><a href="lost_highway.htm">Lost Highway</a> (Savoy Hotel, May 1965, from <em>Don't Look Back</em>)</p>
  <h3><a name="electric">(More or less) Electric Bob, 1965-1975</a></h3>
  <p><a href="../28_biograph/positively_4th.htm">Positively 4th Street</a> (Single, 1966) </p>
  <p><a href="http://www.geocities.com/SunsetStrip/Palms/9695/chords/Positively_Van_Gogh.html">Positively Van Gogh</a> (Denver Hotel Room, March 13, 1966; external link)</p>
  <p><a href="on_a_rainy_afternoon.htm">On A Rainy Afternoon/Does She Need Me?/I Can't Leave Her Behind</a> (From <em>Eat The Document</em>, 1966)</p>
  <p><a href="what_kind_of_friend_is_this.htm">What Kind Of Friend Is This?</a> (<em>Eat the Document</em>, 1966)</p>
  <p><a href="../17_basement/index.htm"><strong>The Basement Tapes outtakes</strong></a></p>
  <p><a href="i_aint_got_no_home.htm">I Ain't Got No Home</a> (Woody Guthrie Tribute concert, Jan 1968)</p>
  <p><a href="dear_mrs_roosevelt.htm">Dear Mrs. Roosevelt</a> (Woody Guthrie Tribute concert, Jan 1968)</p>
  <p><a href="grand_coulee_dam.htm">The Grand Coulee Dam</a> (Woody Guthrie Tribute concert, Jan 1968)</p>
  <p><a href="telephone_wire.htm">Telephone Wire</a> (George Harrison session, May 1, 1970)</p>
  <p><a href="george_jackson.htm">George Jackson</a> (single, 1971)</p>
  <p><a href="vomit_express.htm">Vomit Express</a> (w/Allen Ginsberg, 17 Nov, 1971)</p>
  <p><a href="rock_me_mama.htm">Rock Me Mama</a> (<em>Pat Garret &amp; Billy The Kid</em> outtake, 1973)</p>
  <p><a href="../12_billy/climaxtobacco.htm">&quot;Climax Tobacco&quot;</a> (<em>Pat Garret &amp; Billy The Kid</em> &quot;outtake&quot;, 1973) </p>
  <p><a href="../28_biograph/abandoned_love.htm">Abandoned Love</a> (&quot;Bitter end&quot; version, 1975)</p>
  <p><a href="../18_desire/rita_may.htm">Rita May</a> (<em>Desire</em> outtake, 1975)</p>
  <p><a href="sign_language.htm">Sign Language</a> (written for Eric Clapton, relased on his album <em>No Reason to Cry </em>(1976)</p>
  <h3><a name="rtr">Rolling Thunder Revue 1975-1976</a></h3>
  <p><a href="../17_basement/people_get_ready.htm">People Get Ready</a> (<em>Renaldo &amp; Clara</em> version)</p>
  <p><a href="dark_as_a_dungeon.htm">Dark As A Dungeon</a> (Various, Rolling Thunder Revue I, 1975)</p>
  <p><a href="never_let_me_go.htm">Never Let Me Go</a> (Various, Rolling Thunder Revue I, 1975)</p>
  <p><a href="water_is_wide.htm">The Water Is Wide</a> (Various, Rolling Thunder Revue I, 1975)</p>
  <p><a href="railroad_boy.htm">Railroad Boy</a> (Various, Rolling Thunder Revue II, 1976)</p>
  <p><a href="deportee.htm">Deportee (Plane Wreck at Los Gatos)</a> (Rolling Thunder II, 1976)</p>
  <p><a href="vincent_van_gogh.htm">Vincent Van Gogh</a> (Various, Rolling Thunder Revue II, 1976)</p>
  <p><a href="../13_dylan/spanish_is_the_loving_tongue.htm">Spanish Is The Loving Tongue</a> (live, Rolling Thunder Revue II, 1976)</p>
  <p><a href="wild_mountain_thyme.htm">Wild Mountain Thyme</a> (duet with Joan Baez, Rolling Thunder Revues I+II, 1975-6)</p>
  <p><a href="dinks_song.htm">Dink's Song</a> (Rolling Thunder version w/Joan Baez, Apr 25, 1976)</p>
  <p><a href="answerphone_message.htm">Answerphone Message</a> (Malibu, 1975)</p>
  <h3><a name="1978">1978 World Tour</a></h3>
  <p><a href="am_I_your_stepchild.htm">Am I Your Stepchild?</a> (Various, Fall tour 1978 )</p>
  <p><a href="shes_love_crazy.htm">She's Love Crazy</a> (Various, Fall tour 1978)</p>
  <p><a href="legionnaires_disease.htm">Legionnaire's Disease</a> (recorded by Billy Cross) </p>



  <h3><a name="gospel">Gospel period, 1979-81</a></h3>

  <p><a href="trouble_in_mind.htm">Trouble In Mind</a> (B-side, singles from <em>Slow Train Coming</em>, 1979)</p>
  <p><a href="blessed_is_the_name.htm">Blessed is the Name</a> (var. 1979-80)</p>
  <p><a href="i_will_love_him.htm">I Will Love Him</a> (Toronto, Apr 19, 1980)</p>
  <p><a href="aint_gonna_go_to_hell.htm">Ain't Gonna Go To Hell For Anybody</a> (1980 tours)</p>
  <p><a href="cover_down_break_through.htm">Cover Down, Break Through</a> (Spring 1980)</p>
  <p><a href="i_will_sing.htm">I Will Sing</a> (Akron, Ohio May 18th, 1980; only performance)</p>
  <p><a href="../28_biograph/caribbean_winds.htm">Caribbean Wind</a> (Fox Warfield, SF, Nov 12 1980)</p>
  <p><a href="city_of_gold.htm">City of Gold</a> (unreleased, played live 1980-1981)</p>
  <p><a href="lets_keep_it_between_us.htm">Let's Keep It Between Us</a> (1980 tours)</p>
  <p><a href="yonder_comes_sin.htm">Yonder Comes Sin</a> (<em>Shot of Love</em> outtake, 1980)</p>
  <p><a href="fever.htm">Fever</a> (Seattle, Nov 30, 1980)</p>
  <p><a href="we_just_disagree.htm">We Just Disagree</a> (Jim Krueger; Various locations, 1980-1981 tour)</p>
  <p><a href="till_i_get_it_right.htm">Till I Get It Right</a> (Sung by Regina McCrary during the 1980-81 gospel tour)</p>
  <p><a href="../others/walk_around_heaven_all_day.htm">Walk Around Heaven All Day</a> (Sung by Carolyn Dennis during the 1980-81 gospel tour)</p>
  <p><a href="rise_again.htm">Rise Again</a> (1980-81 tour)</p>
  <p><a href="abraham_martin_and_john.htm">Abraham, Martin and John</a> (1980-81)</p>
  <p><a href="mary_of_the_wild_moor.htm">Mary Of The Wild Moor</a> (1980-81)</p>
  <p><a href="lets_begin_jim_webb.htm">Let's Begin</a> (by Jim Webb; 1981 tour)</p>
  <p><a href="thief_on_the_cross.htm">Thief On The Cross</a> (New Orleans, Nov 10 1981)</p>
  <p>&nbsp;</p>


  <h3><a name="outtakes">Studio outtakes, soundtracks etc. 1978&ndash;</a></h3>
  <p><a href="repossession_blues.htm">Repossession Blues</a> (1978 rehearsal tape)</p>
  <p><a href="coming_from_the_heart.htm">Coming From the Heart (The Road is Long)</a> (<em>Street Legal </em>outtake, 1978)</p>
  <p><a href="if_i_dont_be_there_by_morning.htm">If I Don't Be There By Morning</a> (written for Eric Clapton's album <em>Backless</em>, 1978)</p>
  <p><a href="angel.htm">Angel Flying Too Close To The Ground</a> (<em>Infidels </em>outtake and single B-side, 1983)</p>
  <p><a href="this_was_my_love.htm">This Was My Love</a> (<em>Infidels</em> outtake, 1983)</p>
  <p><a href="julius_and_ethel.htm">Julius and Ethel</a> (<em>Infidels</em> outtake, 1983)</p>
  <p><a href="almost_done.htm">Almost Done</a> (Verona rehearsal tape, May 1984)</p>
  <p><a href="dirty_lies.htm">Dirty Lies</a> (Verona rehearsal tape, May 1984)</p>
  <p><a href="freedom_for_the_stallion.htm">Freedom for the Stallion</a><strong> </strong>(1985 studio outtake)</p>
  <p><a href="to_fall_in_love_with_you.htm">To Fall In Love With You</a> (<em>Hearts of Fire </em>outtake, aug 1986)</p>
  <p><a href="the_usual.htm">The Usual</a> (from the film <em>Hearts of Fire</em>, 1987) </p>
  <p><a href="acouple.htm">A Couple More Years</a> (from the film <em>Hearts of Fire</em>, 1987) </p>
  <p><a href="old_five_and_dimer.htm">Old Five And Dimer</a> (outtake from the film <em>Hearts Of Fire</em>, 1987)</p>
  <p><a href="night_after_night.htm">Night After Night</a> (outtake from <em>Hearts of Fire</em>,<em> </em>1987)</p>
  <p><a href="go_way_little_boy.htm">Go 'way Little Boy</a> (<em>Empire Burlesque </em>outtake, 1985) </p>
  <p><a href="band_of_the_hand.htm">Band Of The Hand</a> (soundtrack, 1986)</p>
  <p><a href="pretty_boy_floyd.htm">Pretty Boy Floyd</a> (<em>Folkways: A Vision Shared</em>, Spring 1987)</p>
  <p><a href="important_words.htm">Important Words</a> (<em>Down in the Groove </em>outtake, 1987)</p>
  <p><a href="steelbar.htm">Steel Bars</a> (co-written with Michael Bolton, who sung it on his album <em>Time Love &amp; Tenderness</em>, 1991)</p>
  <p><a href="mississippi_and_you.htm">Miss the Mississippi and You</a> (Bill Halley; Bromberg sessions, May/June 1992)</p>
  <p><a href="catskill_serenade.htm">Kaatskill/Catskill Serenade</a> (Bromberg; Bromberg sessions, early/mid June 1992)</p>
  <p><a href="polly_vaughn.htm">Polly Vaughn</a> (Bromberg Sessions, early/mid June 1992)</p>
  <p><a href="sloppy_drunk.htm">Sloppy Drunk</a> (Rogers; Bromberg Sessions, early/mid June 1992)</p>
  <p><a href="you_belong_to_me.htm">You Belong To Me </a>(<em>Good As I Been To You </em>outtake, from the <em>Natural Born Killers </em>soundtrack, 1994) </p>
  <p><a href="any_way_you_want_me.htm">Any Way You Want Me</a> (Sony Studios, Sept 30, 1994)</p>
  <p><a href="my_blue_eyed_jane.htm">My Blue Eyed Jane</a> (from the Jimmie Rodgers tribute album, 1997)</p>
  <p><a href="../11_newmorning/the_man_in_me.htm">The Man in Me</a> (From <em>New Morning </em>(1970); used for the soundtrack of <em>The Big Lebowski</em>, 1998)</p>
  <p><a href="lonesome_river.htm">The Lonesome River</a> (by the Stanley Brothers, sung with Ralph Stanley, 1998)</p>
  <p><a href="things.htm">Things Have Changed</a> (<em>Wonder Boys</em> soundtrack, 2000)</p>
  <p><a href="return_to_me.htm">Return To Me</a> (<em>Sopranos </em>soundtrack, 2001)</p>
  <p><a href="cant_get_you_off.htm">I Can't Get You Off Of My Mind</a> (from the Hank Williams tribute album <em>Timeless</em>, 2001)</p>
  <p><a href="red_cadillac_and_a_black_moustache.htm">Red Cadillac and a Black Moustache</a> (from the Sun Records tribute album <em>Good Rockin' Tonight (The Legacy of Sun Records)</em>, Oct 30 2001)</p>
  <p><a href="waitin_for_you.htm">Waitin' For You</a> (<em>Divine Secrets of the Ya-Ya Sisterhood</em><strong> </strong>soundtrack, 2002)</p>
  <p><a href="cross_the_green_mountain.htm">Cross The Green Mountain</a> (<em>Gods And Generals</em>, soundtrack, 2003)</p>
  <p><a href="diamond_joe2.htm">Diamond Joe</a> (from <em>Masked and Anonymous</em>, 2003)</p>
  <p><a href="dixie.htm">Dixie</a> (from <em>Masked and Anonymous</em>, 2003) </p>
  <p><a href="tell_ol_bill.htm">Tell Ol&rsquo; Bill</a> (from <em>North Country</em>, (2005)</p>



  <h3><a name="live">Live covers 1984&ndash;</a></h3>
  <p><a href="enough_is_enough.htm">Enough is Enough</a> (live, 1984) </p>
  <p><a href="why_do_i_have_to_choose.htm">Why do I have to choose?</a> (Gothenburg, 1984)</p>
  <p><a href="we_had_it_all.htm">We Had It All</a> (1986 tour) </p>
  <p><a href="im_movin_on.htm">I'm Movin' On</a> (Hank Snow; Tokyo, March 10, 1986)</p>
  <p><a href="that_lucky_old_sun.htm">Lucky Old Sun</a> (var., 1986-2000)</p>
  <p><a href="we_three.htm">We Three (My Echo, My Shadow and Me)</a> (live, 1986)</p>
  <p><a href="lonesome_town.htm">Lonesome Town</a> (summer 1986)</p>
  <p><a href="thank_god.htm">Thank God</a> (Chabad contribrution, June 1986)</p>
  <p><a href="red_cadillac_and_a_black_moustache.htm">Red Cadillac and a Black Moustache</a> (summer 1986)</p>
  <p><a href="all_my_tomorrows.htm">All My Tomorrows</a> (July 1, 1986, Clarkston, Michigan. One-off)</p>
  <p><a href="across_the_borderline.htm">Across the Borderline</a> (Mountain View, CA, Aug 5 1986) </p>
  <p><a href="soon.htm">Soon</a> (Gerschwin Gala, Mar 11, 1987)</p>
  <p><a href="lakes.htm">Lakes of Pontchartrain</a> (St Louis, Missouri, June 17 1988)</p>
  <p><a href="eileen_aroon.htm">Eileen Aroon</a> (St Louis, Missouri, June 17 1988)</p>
  <p><a href="hallelujah.htm">Hallelujah</a> (Montreal Jul 8, 1988)</p>
  <p><a href="ill_be_around.htm">I'll Be Around</a> (Hollywood, CA, Aug 4, 1988)</p>
  <p><a href="barbara_allen.htm">Barbara Allen</a> (NY, Oct 19 1988)</p>
  <p><a href="wagoners_lad.htm">Wagoner's Lad</a> (NY, Oct 19 1988)</p>
  <p><a href="im_in_the_mood_for_love.htm">I'm In The Mood For Love</a> (live 1988/9)</p>
  <p><a href="trail_of_the_buffalo.htm">Trail of the Buffalo</a> (live 1988/1991)</p>
  <p><a href="you_dont_know_me.htm">You Don't Know Me</a> (various locations, 1989-1991)</p>
  <p><a href="hey_la_la.htm">Hey La La</a> (My true La La/My La La) (spring/summer 1989)</p>
  <p><a href="peace_in_the_valley.htm">Peace in the Valley</a> (Les Ar&egrave;nes, Frejus, France 13 June 1989, one-off)</p>
  <p><a href="pancho_and_lefty.htm">Pancho and Lefty</a> (June 21, 1989)</p>
  <p><a href="crazy_love.htm">Crazy Love</a> (duet with Van Morrison, June 27, 1989, Athens)</p>
  <p><a href="one_irish_rover.htm">One Irish Rover</a> (duet with Van Morrison, June 27, 1989, Athens)</p>
  <p><a href="dont_pity_me.htm">Don't Pity Me </a>(Joliette, Quebec, July 31 1989 (one-off)</p>
  <p><a href="the_harder_they_come.htm">The Harder They Come</a> (Jimmy Cliff; Bonner Springs, 22 Aug, 1989)</p>
  <p><a href="willin.htm">Willin'</a> (Lowell George, var. Never Ending Tour, 1990-2000)</p>
  <p><a href="in_the_pines.htm">In The Pines</a> (Carnegie Chapter Hall, Nov 1961 and Toad's Place, Jan 1990)</p>
  <p><a href="help_me_make_it_through_the_nigh.htm">Help Me Make It Through The Night</a><strong> </strong>(Toad's Place, Jan 1990)</p>
  <p><a href="ive_been_all_around_this_world.htm">I've Been All Around This World</a> (Toad's Place, Jan 1990)</p>
  <p><a href="confidential_to_me.htm">Confidential To Me</a> (Toad's Place, 1990; Dayton OH, 1991)</p>
  <p><a href="key_to_the_highway.htm">Key To The Highway</a> (Toad's Place, Jan 1990)</p>
  <p><a href="old_rocknroller.htm">Old Rock 'n' Roller</a> (Hamburg, 3 July 1990. Two performances only)</p>
  <p><a href="stand_by_me.htm">Stand By Me</a> (Aug 28, 1990, Merrillville, Indiana. One-off)</p>
  <p><a href="moon_river.htm">Moon River</a> (Merriville, In., Aug 27, 1990)</p>
  <p><a href="when_first_unto_this_country.htm">When First Unto This Country</a> (June 1991) </p>
  <p><a href="people_putting_people_down.htm">People Putting People Down</a> (Prine; Rome, June 6, 1991)</p>
  <p><a href="2020_vision.htm">20/20 Vision</a> (Austin, 25 October 1991. One-off) </p>
  <p><a href="answer_me.htm">Answer Me</a> (a few performances, Fall 1991)</p>
  <p><a href="black_muddy_river.htm">Black Muddy River</a><strong> </strong>(Apr 6, 1992)</p>
  <p><a href="lady_of_carlisle.htm">Lady of Carlisle</a> (Sydney, Apr 14, 1992)</p>
  <p><a href="female_rambling_sailor.htm">Female Rambling Sailor</a> (played live six times in 1992)</p>
  <p><a href="golden_vanity.htm">Golden Vanity</a> (Waikiki, HI, Apr 24 1992)</p>
  <p><a href="girl_on_the_green_briar_shore.htm">Girl on the Green Briar Shore</a> (live, 1992)</p>
  <p><a href="farewell_to_the_gold.htm">Farewell To The Gold</a> (Youngstown, OH, Nov 2, 1992)</p>
  <p><a href="little_moses.htm">Little Moses</a> (Milan, Italy, Jun 27 1993)</p>
  <p><a href="weeping_willow_dylan.htm">Weeping Willow</a> (Supper Club, Nov 17, 1993)</p>
  <p><a href="lady_came_from_baltimore.htm">The Lady Came From Baltimore</a> (live 1994)</p>
  <p><a href="new_minglewood_blues.htm">New Minglewood Blues</a> (&Aring;rhus, Denmark, 15 June 1996)</p>
  <p><a href="shake_sugaree.htm">Shake Sugaree</a> (E. Cotten; live 1996/7)</p>
  <p><a href="cocaine.htm">Cocaine</a> (Gaslight II 1962/St Johns March 1 1997)</p>
  <p><a href="viola_lee_blues.htm">Viola Lee Blues</a> (Sapporo, Japan, Feb 24 1997)</p>
  <p><a href="not_fade_away.htm">Not Fade Away</a> (various locations, 1997-)</p>
  <p><a href="stone_walls.htm">Stone Walls and Steel Bars</a> (Beverly Hills, May 21 1997)</p>
  <p><a href="ill_not_be_a_stranger.htm">I'll Not Be A Stranger</a> (twice, late 1997)</p>
  <p><a href="roving_gambler.htm">Roving Gambler</a> (El Rey Theatre, LA, CA, Dec 17 1997)</p>
  <p><a href="white_dove.htm">White Dove</a> (Various locations, 1997-2000)</p>
  <p><a href="oh_babe_it_aint_no_lie.htm">Oh Babe, It Ain't No Lie</a> (Durham NH, 1997)</p>
  <p><a href="friend_of_the_devil.htm">Friend of the Devil</a> (Hunter/Garcia/Dawson)</p>
  <p><a href="im_not_supposed_to_care.htm">I'm Not Supposed To Care</a> (Gordon Lightfoot; may 1998)</p>
  <p><a href="times_weve_known.htm">The Times We've Known</a> (Madison Square Garden, November 1 1998)</p>
  <p><a href="youre_too_late.htm">You're Too Late</a> (Frizzell/Willis; Daytona Beach, 1999)</p>
  <p><a href="train_of_love.htm">Train of Love</a> (Johnny Cash Tribute, April 6, 1999)</p>
  <p><a href="hallelujah_im_ready.htm">Hallelujah, I'm Ready To Go</a> (Various locations, 1999) </p>
  <p><a href="somebody_touched_me.htm">Somebody Touched Me</a> (Various locations, fall 1999) </p>
  <p><a href="i_am_the_man_thomas.htm">I am the Man, Thomas</a> (Various locations, fall 1999) </p>
  <p><a href="pass_me_not_o_gentle_savior.htm">Pass Me Not, O Gentle Savior</a> (Various locations, 1999-2000)</p>
  <p><a href="rock_of_ages.htm">Rock of Ages</a> (by Augustus Montague Toplady; since 1999)</p>
  <p><a href="../23_saved/a_satisfied_mind.htm">A Satisfied Mind</a> (Philadelphia, Nov 9, 1999)</p>
  <p><a href="duncan_and_brady.htm">Duncan And Brady</a> (Durham, NH, Nov 17 1999)</p>
  <p><a href="things.htm">Things Have Changed</a> (<em>Wonder Boys</em> soundtrack, 2000)</p>
  <p><a href="this_world_cant_stand_long.htm">This World Can't Stand Long</a> (Anaheim, CA, March 10 2000)</p>
  <p><a href="roving_blade.htm">Roving Blade</a> (Reno, NV, March 17, 2000)</p>
  <p><a href="long_black_veil.htm">Long Black Veil</a> (George, Washington, June 17, 2000)</p>
  <p><a href="searching_for_a_soldiers_grave.htm">Searching For A Soldier's Grave</a> (Various locations, Summer/Fall 2000)</p>
  <p><a href="blue_bonnet_girl.htm">Blue Bonnet Girl</a> (live, Bloomington, Indiana, Nov 1, 2000)</p>
  <p><a href="../others/humming_bird_anglin.htm">Humming Bird</a> (played by Dylan Summer 2001; incl. John &amp; Jack Anglin's version)</p>
  <p><a href="wait_for_the_light_to_shine.htm">Wait For The Light To Shine</a> (by Fred Rose, live, fall 2001)</p>
  <p><a href="voice_from_on_high.htm">Voice From On High</a> (by Bill Monroe/Bessie Lee Mauldin. Hamburg, NY, Aug 15, 2002; incl. versions by Monroe and the Stanley Brothers.)</p>
  <p><a href="accidentally_like_a_martyr.htm">Accidentally Like A Martyr</a> (by Warren Zevon. Fall 2002)</p>
  <p><a href="boom_boom_mancini_warren_zevon.htm">Boom Boom Mancini</a> (by Warren Zevon. Fall 2002)</p>
  <p><a href="mutineer_warren_zevon.htm">Mutineer</a> (by Warren Zevon. Fall 2002)</p>
  <p><a href="lawyers_guns_and_money.htm">Lawyers, Guns and Money</a> (by Warren Zevon; Fall 2002)</p>
  <p><a href="carrying_a_torch_van_morrison.htm">Carrying a Torch</a> (by Van Morrison; Fall 2002)</p>
  <p><a href="old_man_neil_young.htm">Old Man</a> (by Neil Young; fall 2002)</p>
  <p><a href="end_of_the_innocence.htm">The End Of The Innocence</a> (by Henley/Hornsby; fall 2002)</p>
  <p><a href="a_change_is_gonna_come.htm">A Change Is Gonna Come</a> (28 March 2004, Apollo Theatre) </p>
  <p><a href="no_more_one_more_time.htm">No More One More Time</a> (Oct 13, 2004)</p>
</div>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>
